#pragma once
 

#include "CBaseMode.h"

class CUserInfo : public CBaseMode
{

public:
	CUserInfo();
	~CUserInfo();


	bool Init(std::string data);

	int authInit(std::string data);

public:
	//user
	std::string username;	//邮箱名
	std::string expiretime; //到期时间
	std::string unusedTraffic; //用户流量
	std::string uuid;		   //uuid
	std::string planName;		   //套餐名称
	std::string clash_config; //clash 配置
	int enable;
 
};

